<div
    id="window"
    [ngClass]="{'close-window': !isOpen, 'open-window': isOpen}">
    <mat-toolbar>
        <mat-toolbar-row>
            <span class="noselect">{{title}}</span>
            <button
                mat-mini-fab
                matTooltip="Закрыть окно"
                class="close-btn"
                (click)="closeWindow()">
                <mat-icon>close</mat-icon>
            </button>
        </mat-toolbar-row>
    </mat-toolbar>
    <div
        class="content"
        malihu-scrollbar
        [scrollbarOptions]="scrollbarOptions">
        <router-outlet></router-outlet>
    </div>
</div>